FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2022 PLD Team
$Revision: 1.37 $
Powered by BOFH.
Your IP: 3.238.98.39

python-soupsieve 2537a104-d6d2-48b0-b8bc-aeac7e51a3b8

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x32/FAIL/python-soupsieve,2537a104-d6d2-48b0-b8bc-aeac7e51a3b8.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2022/09/15 21:33:32
Runtime:0:00:00.357691

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • rpm: error: Failed build dependencies:
  • error 4
  • error: Failed build dependencies:
  • error 5
  • error: No files produced.

Content:

checking if we should skip the build
started at: Thu Sep 15 21:33:16 2022
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/2537a104-d6d2-48b0-b8bc-aeac7e51a3b8/python-soupsieve-1.9.6-1.src.rpm
fetched 109110 bytes, 343.7 K/s
installing srpm: python-soupsieve-1.9.6-1.src.rpm
+ install -d /tmp/B._xfoukzo/BUILD /tmp/B._xfoukzo/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog python-soupsieve-1.9.6-1.src.rpm
* Thu Sep 15 2022 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/python-soupsieve.git;a=log;h=master
* Tue Sep 13 2022 Jakub Bogusz <qboosh@pld-linux.org> ccfd56f
- tests are passing with bs4 4.9.3 * Tue Sep 13 2022 Jakub Bogusz <qboosh@pld-linux.org> 8a8478d
- new + rpm -Uhv --nodeps --define '_topdir /tmp/B._xfoukzo' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' python-soupsieve-1.9.6-1.src.rpm Updating / installing... python-soupsieve-1.9.6-1 ######################################## + rm -f python-soupsieve-1.9.6-1.src.rpm + install -m 700 -d /tmp/B._xfoukzo/BUILD/tmp + TMPDIR=/tmp/B._xfoukzo/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B._xfoukzo' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux --define 'prep exit 0' /tmp/B._xfoukzo/python-soupsieve.spec Building target platforms: x32-pld-linux Building for target x32-pld-linux checking BuildConflict-ing packages rpm: error: Failed build dependencies: rpm: python-bs4 >= 4.9 is needed by python-soupsieve-1.9.6-1.noarch rpm: python3-bs4 >= 4.9 is needed by python-soupsieve-1.9.6-1.noarch rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: python-bs4 >= 4.9 is needed by python-soupsieve-1.9.6-1.noarch rpm: python3-bs4 >= 4.9 is needed by python-soupsieve-1.9.6-1.noarch rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date Retrieving th-test::packages.ndir.diff.toc.gz..............................................done Loading [pndir]th-test... Applying packages.ndir.2022.09.15-14.54.01.gz... Applying packages.ndir.2022.09.15-19.07.02.gz... Retrieving diff::packages.ndir.2022.09.15-19.24.03.gz......................................done Applying packages.ndir.2022.09.15-19.24.03.gz... Applying packages.ndir.2022.09.15-19.25.03.gz... Retrieving diff::packages.ndir.2022.09.15-19.26.02.gz......................................done Applying packages.ndir.2022.09.15-19.26.02.gz... Applying packages.ndir.2022.09.15-19.27.02.gz... Writing /root/.cache/poldek/[...]/packages.ndir.gz... th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 35123 packages read poldek: Removed 6615 duplicate packages from available set poldek: python-bs4-4.6.3-3.noarch: equal version installed, skipped poldek: python3-bs4-4.6.3-3.noarch: equal version installed, skipped poldek: Nothing to do no conflicts found checking BR rpm: error: Failed build dependencies: rpm: python-bs4 >= 4.9 is needed by python-soupsieve-1.9.6-1.noarch rpm: python3-bs4 >= 4.9 is needed by python-soupsieve-1.9.6-1.noarch rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux installing BR: python\-bs4 python3\-bs4 + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' '--ignore=php81-*' --upgrade python-bs4 python3-bs4 Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 35123 packages read Removed 6615 duplicate packages from available set python-bs4-4.6.3-3.noarch: equal version installed, skipped python3-bs4-4.6.3-3.noarch: equal version installed, skipped Nothing to do building RPM using: set -ex; : build-id: 2537a104-d6d2-48b0-b8bc-aeac7e51a3b8; TMPDIR=/tmp/B._xfoukzo/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '__jobs 9' --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B._xfoukzo' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux /tmp/B._xfoukzo/python-soupsieve.spec + : build-id: 2537a104-d6d2-48b0-b8bc-aeac7e51a3b8 + TMPDIR=/tmp/B._xfoukzo/BUILD/tmp + exec nice -n 0 rpmbuild -bb --define '__jobs 9' --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B._xfoukzo' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux /tmp/B._xfoukzo/python-soupsieve.spec error: Failed build dependencies: python-bs4 >= 4.9 is needed by python-soupsieve-1.9.6-1.noarch python3-bs4 >= 4.9 is needed by python-soupsieve-1.9.6-1.noarch Building target platforms: x32-pld-linux Building for target x32-pld-linux ended at: Thu Sep 15 21:33:32 2022, done in 0:00:00.357691 error: No files produced. + chmod -R u+rwX /tmp/B._xfoukzo/BUILD + rm -rf /tmp/B._xfoukzo/tmp /tmp/B._xfoukzo/BUILD + rm -rf /tmp/B._xfoukzo Begin-PLD-Builder-Info Build-Time: user:8.97s sys:1.61s real:16.04s (faults io:2 non-io:311695) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]